SNP2TBL(1)

NAME
snp2tbl - present Entrez SNP document summaries in tabular form

SYNOPSIS
snp2tbl

DESCRIPTION
snp2hgvs reads Entrez single nucleotide polymorphism document summaries from standard input and writes a table of adjusted values to standard output.

SEE ALSO
efetch(1), hgvs2spdi(1), snp2hgvs(1), spdi2tbl(1), tbl2prod(1), transmute(1), xtract(1).